html, body
    {
    margin: 0px;
    padding: 0px;
    border: 0px;
    }
body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, dl, dt, dd, pre, img, form, fieldset
    {
    padding:0;
    margin:0;
    border:none;
    border:0;
    }
body
    {
    padding: 0px 0px 10px 0px;
    background-color: #000;
    text-align: center;
    }
img
    {
    border: 0;
    }
#clearfix
    {
    clear: both;
    }
#page
    {
    width: 960px;
    height: 100%;
    border: 0;
    margin-right: auto;
    margin-left: auto;
    padding: 0;
    text-align: left;
    color: #bbbbbb;
    font: 12px arial, helvetica, geneva;
    }
#header
    {
    margin: 0;
    border: 0;
    padding: 0;
    float: left;
    width: 1000px;
    height: 225px;
    }
   




#nav
    {
    margin: 0;
    border: 0;
    padding: 0;
    float: left;
    margin-top: 2px;
    margin-bottom: 10px;
    height: 87px;
    }
ul#navigation 
    {
    float: left;
    margin: 0;
    border: 0;
    padding: 0;
    height: 87px;
    }
ul#navigation li 
    { 
    display: inline;
    }
ul#navigation li a 
    {
    padding: 1px 1px;
    height: 87px;
    float: left;
    }
ul#navigation li a:hover 
    {
    background-color: #666666;
    }
ul#navigation li a.youarehere
    {
    background-color: #666666;
    }
#content
    {
    text-align: left;
    }

h1
        {
        color: #666666;
        font: bold 18pt arial, helvetica, geneva;
        padding: 0px;
        border: 0px;
        margin: 0px;
        }

h1.text
        {
        color: #dddddd;
        font: bold 10pt arial, helvetica, geneva;
        line-height: 130%;
        margin: 0px;
        display: inline;
        padding: 0px;
        border: 0px;
        margin: 0px;
        }

h1.trigger {
	padding: 0 0 0 4px;
	margin: 0 0 5px 0;
	background: url(images/) no-repeat;
	height: 26px;
	line-height: 26px;
	width: 450px;
	font-size: 18px;
	font-weight: normal;
	float: left;
}
h1.trigger a {
	color: #ffffff;
	text-decoration: none;
	display: block;
}
h1.trigger a:hover { color: #ccc; }
h1.active {background: url(images/arrow_down.png) no repeat;} /*--When toggle is triggered, it will shift the image to the bottom to show its "opened" state--*/
.toggle_container {
	margin: 0 0 5px;
	padding: 0;
	overflow: hidden;
	font-size: 1.2em;
	width: 1000px;
	clear: both;
}
.toggle_container .block {
	padding: 20px; /*--Padding of Container--*/
	background: url(toggle_block_btm.gif) no-repeat left bottom; /*--Bottom rounded corners--*/
}

.center
    {
    text-align: center;
    line-height: 150%;
    }

#intro
    {

    margin-top: 20px;
    margin-bottom: 15px;
    }
    
.tag
    {
    margin-top: 2px;
    }
.tag_text
    {
    font: italic normal 24px times new roman;
    }
#tag1_text
    {

    margin-top: 10px;
    margin-left: 0px;
    } 
#tag2_text
    {
    margin-top: 10px;
    margin-left: 15px;
    }
#tag3_text
    {
    margin-top: 10px;
    margin-left: 35px;
    }

























#top_5
    {
    padding: 0;
    margin: 0;
    height: 26px;
    line-height: 26px;
    width: 60px;
    font-size: 18px;
    font-weight: normal;
    float: right;
    }






#accom_0, #accom_1, #accom_2, #accom_3, #accom_4, #accom_5, #car_hire, #contact_us, #terms_of_use, #privacy
    {
    float: left;
    margin: 0 0 10px 0;
    padding: 0;
    border: 0;
    border-top: solid 1px #ccff00;
    width: 960px;
    background-color: #000000;
    background-image: url(images/accom_bg.jpg);
    background-position: 100% 0%;
    background-repeat: no-repeat;
    }
#accom_1
    {
    background-image: url(images/accom_1_bg.jpg);
    background-position: 100% 0%;
    background-repeat: no-repeat;
    }
#accom_2
    {
    background-image: url(images/accom_2_bg.jpg);
    background-position: 100% 0%;
    background-repeat: no-repeat;
    }
#accom_3
    {
    background-image: url(images/accom_3_bg.jpg);
    background-position: 100% 0%;
    background-repeat: no-repeat;
    }
#accom_4
    {
    background-image: url(images/accom_4_bg.jpg);
    background-position: 100% 0%;
    background-repeat: no-repeat;
    }
#accom_5
    {
    background-image: url(images/accom_5_bg.jpg);
    background-position: 100% 0%;
    background-repeat: no-repeat;
    }

#accom_flash
    {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;
    width: 570px;
    height: 290px;
    }


.galleria
    {
    width:570px:;
    height: 290px
    }



#gallery1, gallery2, gallery3, gallery4, gallery5, static
    {
    height: 290px;
    width: 570px;
    }



.bookBox
    {
    height: 30px;
    width: 105px;
    position: relative;
    background:url('images/accommodation.png') no-repeat;
    margin-left: 460px;
    margin-top: -30px;
    z-index: 2000;



    }

















#accom_right
    {
    float: left;
    margin: 0;
    padding: 0;
    border: 0;

    margin-top: 10px;
    margin-left: 8px;
    width: 374px;
    }
.accom_header
    {
    color: #ffffff;
    font: 18px arial, helvetica, geneva;
    }
.accom_intro
    {
    color: #999999;
    }
.accom_details_header
    {
    color: #dddddd;
    font: normal bold 12px arial, helvetica, geneva;
    }
    
    
    
    
    
    

.view, .view2, .view3, .view4, .view5
    {
    overflow: hidden;
    height: 240px;
    }
.slide, .slide2, .slide3, .slide4, .slide5
    {
    margin-top: 10px;
    height: 30px;
    cursor: pointer;
    }








.button_pad
    {
    margin-left: 15px;
    }
























    
    
    
    
#accom_right ul
    {
    list-style-type: none;
    }
#accom_header
    {
    color: #ffffff;
    font: 18px arial, helvetica, geneva;
    text-decoration: underline;
    padding: 0px;
    border: 0px;
    margin: 0px;
    }
#accom_details
    {
    float: left;
    width: 100%;
    margin-top: 10px;
    }
#accom_location_header, #accom_rooms_header, #accom_restaurant_header, #accom_general_header, #roads_header, #parking_header
    {
    float: left;
    color: #666666;
    font: normal bold 12px arial, helvetica, geneva;
    padding: 0px;
    border: 0px;
    margin: 0px;
    }
#accom_location_header
    {
    width: 11%;
    }
#accom_rooms_header
    {
    width: 7%;
    }
#accom_restaurant_header
    {
    width: 15%;
    }
#accom_general_header
    {
    width: 10%;
    }
#roads_header
    {
    width: 8%;
    }
#parking_header
    {
    width: 10%;
    }
#accom_text, #accom_location_text, #accom_rooms_text, #accom_restaurant_text, #accom_general_text, #roads_text, #parking_text
    {
    float: left;
    color: #999999;
    font: normal normal 12px arial, helvetica, geneva;
    padding: 0px;
    border: 0px;
    margin: 0px;
    margin-left: 30px;
    }
#accom_text
    {
    margin: 0px;
    }
#accom_location_text
    {
    width: 79%;
    }
#accom_rooms_text
    {
    width: 83%;
    }
#accom_restaurant_text
    {
    width: 75%;
    }
#accom_general_text
    {
    width: 80%;
    }
#roads_text
    {
    width: 75%;
    }
#parking_text
    {
    width: 80%;
    }
#car_hire
    {
    height: 400px;
    }
#oodles
    {
    float: left;
    width: 370px;
    margin: 10px 0 0 90px;
    background-color: #ffffff;
    border: solid 1px #3399cc;
    }
#oodles_header
    {
    width: 100%;
    height: 30px;
    background-color: #3399cc;
    color: #ffffff;
    font: normal bold 15px Times New Roman;
    line-height: 180%;
    }
#oodles_widget
    {
    margin: 10px 10px 10px 20px;
    }
#car_hire_header
    {
    margin-top: 4px;
    margin-left: 10px;
    }
#car_hire_text
    {
    margin-left: 24px;
    }








label{
float: left;
width: 190px;
font-weight: normal;
}

input.br, textarea{
width: 250px;
margin-bottom: 5px;
}





textarea{




width: 250px;
height: 60px;
}

.boxes{
width: 1em;
}

.submitbutton{
margin-left: 190px;
margin-top: 5px;
width: 90px;
}

br{
clear: left;
}

.bold{


font-weight: bold;
}

input{
width: 30px;
}









#contact_us
    {
    width: 1000px;
    height: 360px;
    }
#contact_us_intro
    {
    margin-top: 10px;
    margin-left: 10px;
    width: 1000px;
    height: 70px;
    }
#contact_us_left
    {
    float: left;
    width: 550px;
    } 

#contact_us_right
    {
    float: left;
    margin-left: 60px;
    width: 350px;
    }

#contact_us_form
    {
    float: left;
    width: 470px;
    margin-top: 10px;
    margin-right: 15px;
    margin-left: 60px;
    font-weight: normal;
    }
#contact_us_sub_header
    {
    font-size: 13px;

    font-weight: bold;

    }.contact_us_text

    {
    margin-left: 30px;
    }
.indent_30
    {
    margin-left: 30px;
    }



#about_us_left
    {
    float: left;
    width: 390px;
    margin-left: 10px;
    } 


#about_us_right
    {
    float: right;
    margin-top: 15px;
    margin-left: 30px;
    width: 570px;
    }








#terms_of_use
    {
    height: 2300px;
    }
#terms_of_use_text
    {
    margin-left: 30px;
    }


#privacy
    {
    height: 1300px;
    }
#privacy_text
    {
    margin-left: 30px;
    }

#privacy_text ul
    {
    margin-left: 80px;
    }
#privacy_text ul .nested
    {
    margin-left: 20px;
    }
#indent2
    {
    margin-left: 50px;
    }



#apply
    {
    float: left;
    margin-left: 10px;
    width: 1000px;
    }
#apply_intro
    {
    float: left;
    width: 1000px;
    height: 60px;
    }
#apply_form
    {
    padding: 0px;
    padding-left: 20px;
    border: 0px;
    margin: 0px;
    }
    
    
    
#apply_form
    input
    {
    width: 160px;
    }
#apply_form li
    {
    margin-left: 100px;
    }
.form_align_name
    {
    padding-left: 34px;
    }

.form_align_email
    {
    padding-left: 37px;
    }

.form_align_property
    {
    padding-left: 23px;
    }
.form_align_comments
    {
    
    }
.form_align_reset
    {
    padding-left: 100px;
    }
.position_space
    {
    padding-left: 140px;
    }

.phone_space
    {
    padding-left: 128px;
    }

.website_space
    {
    padding-left: 119px;
    }
    
.type_space
    {
    padding-left: 135px;
    }

.form_helptext
    {
    color: #666666;
    font: 8pt arial, helvetica, geneva;
    padding-left: 5px;
    }

#more_info
    {
    float: right;
    padding-left: 5px;
    }









#return_to_index
    {

    margin_top: 30px;
    margin-left: 30px;
    }




.orangelink
    {
    color: #ff9933;
    font-weight: bold;
    text-decoration: none;
    outline: none;
    }
    
.orangelink:hover
    {
    color: #ffcc00;
    text-decoration: underline;
    }

.whitelink
    {
    color: #666666;
    font-weight: bold;
    text-decoration: none;
    outline: none;
    text-decoration: underline;
    }
    
.whitelink:hover
    {
    color: #333333;
    text-decoration: none;
    }





#text_center
    {
    clear: both;
    width: 100%;
    padding: 0px;
    border: 0px;
    margin: 0px;
    text-align: center;
    }








#bottomnav

    {
    height: 23px;
    text-align: center;
    }


ul#bottomnavigation 
    {
    padding: 0;
    margin: 0;

    color: #ffffff;
    width: 100%;
    }
ul#bottomnavigation li 
    { 
    display: inline;
    }
ul#bottomnavigation li a 

    {
    padding: .25em 2.0em;
    color: #bbbbbb;
    font-family: arial, serif;
    font-size: 9pt;
    text-decoration: underline;

    }

ul#bottomnavigation li a:hover 
    {
    color: #666666;
    text-decoration: none;

    }
.youarehere_bottomnavigation

    {
    color: #666666;
    border-bottom: solid 2px #000000;
    }

#footer
        {
        clear: both;
        width: 100%;
        padding: 0px;
        border: 0px;
        margin: 0px;
        border-top: solid 1px #cccccc;
        text-align: center;
        font: 8pt arial, helvetica, geneva;
        line-height: 200%;
        }
